/* новые стили карточки */
.characteristics-tabline-new {
  width: 285px;
}

.characteristics-tabline-list-new {
  padding-left: 0;
  margin-bottom: 0 !important;
}

.characteristics-container-new {
  width: 387px;
  border: 1px solid #c4c4c4;
  padding: 20px;
  align-self: flex-start;
  border-radius: 10px;
}

/* временно */
.price_val-new .product__page-price-item:first-child {
  display: none;
}
/* временно */
.price_val-new .product__page-price-item:last-child {
  display: inline;
}

.price-container-new {
  display: flex;
  margin-bottom: 10px;
  gap: 10px;
  align-items: center;
}
.characteristics-tabline__item-new {
  position: relative;
  display: flex;
  justify-content: space-between;
  min-height: 30px;
}

.characteristics-tabline__name-new,
.characteristics-tabline__value-new {
  background: #fff;
  text-align: left;
  max-width: 92.5%;
}

.characteristics-tabline__dotted-new {
  position: absolute;
  width: 100%;
  border-bottom: 2px dotted #777777;
  bottom: 12px;
  z-index: -10;
}

.product-page-header-new {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}

.product-page__title-new {
  width: 85%;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.product-page-share,
.product-page-share-mobile {
  cursor: pointer;
  width: 10%;
  font-size: 16px;
  line-height: 20px;
  color: #5f5f5f;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: transparent;
  border: none;
  padding: 0;
}

.product-page-share svg {
  width: 18px;
  height: 19px;
}

.product-page-share span {
  width: 87px;
}

.share-block,
.share-block-mobile {
  /* text-align: right; */
  /* position: relative; */
  position: absolute;
  right: 0;
  top: 40px;
}

.ya-share2 {
  /* position: absolute;
    right: 0; */
}

.ya-share2__container {
  padding-top: 3px;
}

.ya-share2__list {
  display: flex;
  padding: 5px 10px !important;
  /* border: 1px solid #c4c4c4; */
  border-radius: 5px;
  gap: 9px;
  background-color: #f2f2f2;
  margin-bottom: 0 !important;
  position: relative;
}

.ya-share2__list::before {
  position: absolute;
  content: "";
  width: 10px;
  height: 8px;
  top: -3px;
  left: 13px;
  background-color: #f2f2f2;
  transform: skew(44deg, -31deg) rotate(-6deg);
}

.ya-share2__item .ya-share2__list::before {
  display: none;
}

.product-page-header-navs {
  margin-bottom: 14px;
}

.product-page-header-nav,
.characteristics-tabline-more {
  font-size: 14px;
  line-height: 17px;
  color: #333333;
  background-color: transparent;
  border: none;
  text-decoration: underline;
  padding: 0;
  margin-right: 30px;
}

.characteristics-tabline-more svg {
  margin-left: 4px;
  transform: rotate(90deg);
}

.characteristics-tabline-more.collapsed svg {
  transform: rotate(0);
}
.price_name-new {
  font-weight: 700;
}

.price-select {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 26px;
}

.price-select-wrapper {
  max-width: 237px;
}

.price-select-items {
  /* box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15); */
  border: 1px solid #c4c4c4;
  border-top: none;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  overflow: hidden;
}

.price-select-item {
  font-style: normal;
  font-size: 14px;
  line-height: 16px;
  font-weight: normal;
  background: #ffffff;
  border: none;
  padding: 0;
  display: flex;
  column-gap: 5px;
  /* justify-content: space-between; */
  width: 100%;
  text-align: left;
  color: #333333;
  transition: all 0.2s linear;
  padding: 9px 15px;
}

.price-select-item:first-child {
  /* margin-bottom: 18px; */
  padding-top: 15px;
}
.price-select-item:last-child {
  /* margin-bottom: 18px; */
  padding-bottom: 15px;
}

.price-select-item .price-select-item-value {
  font-size: 10px;
  color: #777777;
  line-height: 11px;
}

.price-select-item--active span {
  color: #bbbbbb;
}
.price-select-item:hover span {
  color: #ffcc00;
}

.price-select .product__page-price-item {
  font-size: 18px;
  line-height: 21px;
}

.price-select-btn.collapsed {
  border-radius: 10px;
}

.price-select-btn {
  min-width: 237px;
  text-align: left;
  display: flex;
  align-items: center;
  color: #777777;
  justify-content: space-between;
  padding: 15px;
  font-style: normal;
  font-size: 14px;
  line-height: 16px;
  font-weight: normal;
  background: #ffffff;
  /* box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15); */
  border: none;
  border: 1px solid #c4c4c4;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.price-select-btn.collapsed svg {
  transform: rotate(0);
}

.price-select-btn svg {
  transition: all 0.2s linear;
  transform: rotate(180deg);
}

#tab-videos {
  text-align: center;
}

#map-tab-calc {
  margin-bottom: 100px;
}

.single-comment-slide {
  border-radius: 10px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  padding: 30px;
}

.single-comment-slide-name,
.single-comment-slide-text {
  font-size: 16px;
  line-height: 19px;
  color: #333333;
}

.single-comment-slide-name {
  font-weight: 500;
}

.single-comment-slide-text {
  font-weight: 400;
  margin-top: 15px !important;
  margin-bottom: 0 !important;
}

.single-comment-slide-text--mod {
  -webkit-line-clamp: 5;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  /* margin-bottom: 10px !important; */
}
.single-comment-slide-link {
  font-size: 14px;
  line-height: 16px;
  color: #1c7aa3;
  cursor: pointer;
}
.comments-swiper {
  padding-bottom: 40px;
}

.comments-swiper .swiper-pagination-bullet-active {
  background-color: #5f5f5f;
}

.product-line .swiper-pagination-bullet-active {
  background-color: #5f5f5f;
}

.product-top-slider .swiper-pagination-bullet-active {
  background-color: #5f5f5f;
}

.comments-section-top {
  padding-top: 60px;
  padding-bottom: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.comments-section-top h2 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.comments-section-add {
  font-size: 16px;
  line-height: 26px;
  font-weight: 700;
  color: #333333;
}

.characteristics-tabline-tablet {
  display: none;
}

.nav-tabs {
  display: none;
}

.product_page__main-why-tablet {
  display: none !important;
}

.product_page__main-why {
  margin-top: 40px;
}

#tab-videos h2 {
  text-align: left;
}

.product-top-slider {
  display: none;
}

.product-mob-share {
  display: none;
}

.nav-select-btn {
  display: none;
}

.rent-discount__title {
  margin-top: 60px;
}

@media (max-width: 1200px) {
  .product-page__top {
    flex-wrap: wrap;
  }

  .product-page-header-new {
    align-items: flex-start;
  }

  .product-page__thumbs-s {
    /* order: 1; */
    flex-direction: row;
    max-width: 570px;
    /* width: 48%; */
  }

  .characteristics-container-new {
    /* order: 2; */
    /* width: 48%; */
    border: none;
    width: auto;
    flex-grow: 1;
  }
  .characteristics-tabline-new {
    display: none;
  }
  .characteristics-tabline-tablet {
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .price-container-new {
    flex-direction: column;
  }

  .price_name-new-tablet {
    display: none;
  }

  .price-select {
    display: none;
  }

  .price-new {
    display: flex;
    justify-content: space-between;
  }
  .product-page__small-imgs {
    flex-direction: column;
  }

  .product-page-share {
    display: none;
  }

  .product-page__title-new {
    width: auto;
  }
}

@media (max-width: 991px) {
  .product-page__thumbs-s {
    max-width: 48%;
  }

  #tab-videos h2 {
    text-align: center !important;
  }

  .order-single {
    align-items: initial;
  }

  .characteristics-container-new {
    padding: 0 10px;
  }

  .characteristics-tabline-tablet {
    margin-top: 5px;
    margin-bottom: 6px;
  }

  .main-why {
    flex-wrap: nowrap !important;
    gap: 10px;
  }

  .main-why-item__title {
    font-size: 14px !important;
    line-height: 16px !important;
  }
}

@media (max-width: 768px) {
  .product-page__top {
    flex-direction: row;
    justify-content: space-between;
  }

  .product-page__thumbs-s {
    max-width: 363px;
  }

  .characteristics-container-new {
    max-width: 330px;
  }

  .product-page-header-navs {
    display: none;
  }

  .nav-tabs {
    display: flex;
  }
  .product_page__main-why {
    display: none !important;
  }
  .product_page__main-why-tablet {
    margin-top: 20px;
    display: flex !important;
  }

  .tab-item.fade {
    display: none;
  }

  .tab-item.active {
    display: block;
  }

  .tab-item {
    margin-bottom: 30px;
  }

  #tab-videos h2 {
    text-align: center;
  }

  .product-page-header-new {
    margin-bottom: 30px;
  }

  .product-page__top {
    margin-bottom: 40px;
  }

  #tab-order,
  #tab-guarantee,
  #tab-docs,
  #tab-videos,
  #map-tab-calc-wr {
    margin-top: 20px;
  }

  .comments-section-top {
    padding-top: 20px;
  }
}

@media (max-width: 720px) {
  .main-why {
    flex-wrap: wrap !important;
    justify-content: flex-start !important;
  }

  .product_page__main-why .main-why-item {
    max-width: 32% !important;
  }
}

@media (max-width: 680px) {
  .product-page__label {
    bottom: 57px;
  }
  .product-top-slider {
    display: block;
    max-width: 40%;
  }

  .product-top-slide {
    overflow: hidden;
    border-radius: 10px;
    max-height: 80%;
  }

  .product-top-slider img {
    width: 330px;
    height: 284px;
    object-fit: cover;
  }

  .product-page__thumbs-s {
    display: none;
  }
  .product-page__thumbs-s_no-small.product-page__thumbs-s {
    display: none;
  }
}

@media (max-width: 530px) {
  .product_page__main-why .main-why-item {
    max-width: 48% !important;
  }
}

@media (max-width: 500px) {
  .product-page__label {
    bottom: 0px;
  }
  .product-page__top {
    flex-direction: column;
    margin-bottom: 30px;
  }

  .product-top-slider {
    max-width: 100%;
  }

  .product-top-slider img {
    width: 100%;
  }
  .characteristics-container-new {
    max-width: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .price-new {
    order: 1;
  }

  .characteristics-tabline-tablet {
    order: 3;
  }

  .order-single {
    order: 2;
  }

  .product-page__title-new {
    font-size: 24px !important;
    line-height: 29px !important;
  }

  .product-mob-share {
    display: block;
    position: relative;
    padding-bottom: 65px;
  }

  .product-page-share-mobile {
    display: flex;
    gap: 13px;
    width: 120px;
  }

  .share-block-mobile {
    left: 0;
  }

  .nav-select-btn.collapsed {
    border-radius: 10px;
  }

  .nav-select-btn {
    min-width: 237px;
    width: 100%;
    text-align: left;
    display: flex;
    align-items: center;
    color: #777777;
    justify-content: space-between;
    padding: 15px;
    font-style: normal;
    font-size: 14px;
    line-height: 16px;
    font-weight: normal;
    background: #ffffff;
    /* box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15); */
    border: none;
    border: 1px solid #c4c4c4;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }

  .nav-select-btn.collapsed svg {
    transform: rotate(0);
  }

  .nav-select-btn svg {
    transition: all 0.2s linear;
    transform: rotate(180deg);
  }

  .nav-tabs {
    /* box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15); */
    border: 1px solid #c4c4c4 !important;
    border-top: none !important;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    overflow: hidden;
    gap: 0 !important;
  }

  body .nav-tabs .nav-link {
    font-style: normal;
    font-size: 14px !important;
    line-height: 16px !important;
    font-weight: normal;
    background: #ffffff !important;
    border: none;
    padding: 0;

    display: block !important;
    width: 100% !important;
    color: #333333 !important;
    transition: all 0.2s linear;
    padding: 9px 15px !important;
    text-align: left !important;
  }

  body .nav-tabs .nav-link.active {
    background: #ffffff !important;
    color: #777777 !important;
  }

  body .nav-tabs .nav-link:hover {
    background-color: #ffffff !important;
    color: #ffcc00 !important;
  }

  .product-top-slider {
    padding-bottom: 40px;
  }

  .product-top-slide {
    max-height: 323px;
  }
}

/* новые стили карточки */
.tech-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  margin-bottom: 20px;
}

.tech-top .brs {
  margin-bottom: 0;
}
.tech-tabline-new {
  width: 387px;
}
.content h1.tech-page__title {
  font-size: 25px;
  font-weight: 600;
  line-height: 30.48px;
  margin-top: 0;
}


.tech-main-characteristics {
  display: flex;
  gap: 20px;
  justify-content: space-between;
  margin-bottom: 20px;
}

.tech-main-characteristic {
  display: flex;
  gap: 10px;
}

.tech-main-characteristic svg {
  min-width: 26px;
  max-width: 26px;
  min-height: 26px;
  max-height: 26px;
}

.tech-main-characteristic-info {
  display: flex;
  flex-direction: column;
  gap: 3px;
}
.tech-main-characteristic-name {
  font-size: 12px;
  font-weight: 400;
  line-height: 14.4px;
  color: #5f5f5f;
}
.tech-main-characteristic-value {
  font-size: 14px;
  font-weight: 500;
  line-height: 16.8px;
  color: #333333;
}

.tech-tabline-list-name {
  font-size: 14px;
  font-weight: 500;
  line-height: 16.8px;
  color: #333333;
  margin-bottom: 10px;
}

.tech-tabline-list .characteristics-tabline__item-new {
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  color: #5f5f5f;
  min-height: 27px;
}

.tech-tabline-list .characteristics-tabline__dotted-new {
  bottom: 15px;
}

.tech-btns {
  display: flex;
  justify-content: space-between;
  gap: 8px;
  margin-top: 20px;
}

.tech-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  gap: 10px;
  padding: 8px 16px;
  border: 1px solid #ffcc00;
  background-color: transparent;
}
.tech-btn span {
  font-size: 14px;
  font-weight: 400;
  line-height: 16.8px;
  text-align: left;
}
.tech-btn svg {
  min-width: 26px;
  max-width: 26px;
  min-height: 26px;
  max-height: 26px;
}

.tech-container {
  background-color: #fffae6;
  padding: 20px;
  border-radius: 10px;
  width: 285px;
  height: max-content;
}

.tech__title {
  font-size: 20px;
  font-weight: 500;
  line-height: 23.44px;
  margin-bottom: 20px;
}

.tech__price {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
.tech__price-container-new {
  display: flex;
  flex-direction: column;
  gap: 2px;
  margin-bottom: 20px;
}

.tech__price_name-new {
  font-size: 14px;
  font-weight: 400;
  line-height: 16.8px;
  color: #5f5f5f;
}

.tech__price_val-new {
  font-size: 20px;
  font-weight: 600;
  line-height: 23.44px;
  color: #333333;
  display: flex;
  flex-direction: column;
}
.tech__price  .product__page-price-item:first-child , .tech-price-fortablet .product__page-price-item:first-child {
  padding: 0;
  display: none;
}
.tech__price  .product__page-price-item:last-child , .tech-price-fortablet .product__page-price-item:last-child{

  display: inline;
}


.tech-container .product__page-price-item_yellow-bg,
.tech__price-fortablet .product__page-price-item_yellow-bg {
  background-color: transparent;
  padding: 0;
}
.tech-container .product__page-price-item_yellow-border,
.tech__price-fortablet .product__page-price-item_yellow-border {
  padding: 0;
  border: none;
}
.tech__info {
  font-size: 14px;
  font-weight: 400;
  line-height: 16.8px;
  color: #333333;
  margin-bottom: 20px;
}
.tech-container .order-single {
  margin-bottom: 20px;
}
.tech-container .order-single .form-btn {
  width: 100%;
}
.tech__delivery {
  display: flex;
  gap: 10px;
}
.tech__delivery svg {
  min-width: 26px;
  max-width: 26px;
  min-height: 26px;
  max-height: 26px;
}

.tech__delivery-text {
  display: flex;
  flex-direction: column;
  gap: 3px;
}

.tech__delivery-text small {
  font-size: 12px;
  font-weight: 400;
  line-height: 14.4px;
  color: #5f5f5f;
}
.tech__delivery-text span {
  color: #333333;
  font-size: 14px;
  font-weight: 500;
  line-height: 16.8px;
}

.tech-why {
  background-color: #fffae5;
  padding: 20px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  margin-bottom: 45px;
}

.tech-why-item {
  width: calc((100% / 5) - 15px);
  display: flex;
  gap: 10px;
  align-items: center;
}
.tech-why-item img {
  max-width: 40px;
  min-width: 30px;
  max-height: 40px;
  min-height: 30px;
}

.tech-why-item__title {
  font-size: 15px;
  font-weight: 600;
  line-height: 17.58px;
}
.tech-anchors-cont {
  position: relative;
}
.tech-anchors {
  padding-top: 15px;
  /* padding-bottom: 12px; */
  border-bottom: 1px solid #c4c4c4;
 
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 88px;
  background-color: #fff;
  z-index: 9;
}
.tech-anchors-wr {
  display: flex;
  gap: 30px;
}
.tech-anchor {
  background-color: transparent;
  border: none;
  font-size: 16px;
  font-weight: 500;
  line-height: 19.5px;
  padding: 0 0 12px 0;
  color: #777777;
  border-bottom: 2px solid transparent;
  margin-bottom: -1px;
  position: relative;
  z-index: 10;
}
.tech-anchor--active {
  border-bottom: 2px solid #ffcc00;
}

.tech-price-fortablet {
  display: none;
}
.tech-shared {
  display: none;
  position: relative;
}
@media (max-width: 1200px) {
  .tech-price-fortablet {
    display: block;
  }

  .tech-container {
    display: none;
  }

  .tech__price-fortablet {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
  }

  .content h1.tech-page__title {
    margin-bottom: 15px;
  }

  .tech-price-fortablet .tech__price-container-new {
    margin-bottom: 0;
  }

  .tech-price-fortablet a.form-btn {
    padding-top: 9px;
    padding-bottom: 9px;
  }
  .tech-main-characteristics {
    margin-bottom: 15px;
  }
  .tech-btns {
    margin-top: 15px;
    flex-wrap: wrap;
  }

  .tech-tabline-new {
   
    flex-grow: 1;
    max-width: 570px;
    width: 35%;
  }

  .tech-thumbs {
    flex-grow: 1;
    /* max-width: 48px; */
  }
  .tech-why-item {
    flex-direction: column;
    text-align: center;
  }
}
@media (max-width: 991px) {
  .tech-anchors {
    top: 60px;
  }
}

@media (max-width: 850px) {
  .tech__price-fortablet {
    flex-wrap: wrap;
  }
}

@media (max-width: 790px) {
  .product-page__top {
   flex-direction: column;
  }

  .tech-tabline-new {
    width: 100%;
    max-width: initial;
    order: 3;
  }

  .tech-price-fortablet {
    display: none;
  }

  .tech-container {
    display: block;
  }
  .product-page__thumbs-s {
    max-width: 100%;
  }
  .tech-container {
    width: 100%;
  }
  .tech-shared {
    display: block;
    margin-top: 15px;
  }

  .tech-shared .product-page-share {
    display: flex;
    gap: 10px;
  }

  .tech-shared .product-page-share svg{
    min-width: 18px;
    min-height: 19px;
  }
  .tech-shared .share-block {
    right: initial;
    top: 25px;
  }
}

@media (max-width: 768px) {
  .tech-anchors {
    overflow-x: scroll;
    overflow-y: hidden;
  }
  .tech-anchors-wr {
    width: 710px;
  }
}

@media (max-width: 710px)
{
  .tech-why  {
    flex-direction: column;
    align-items: flex-start;
  }
  .tech-why-item {
    flex-direction: row;
    width: 100%;
    text-align: left;
  }
}
/* !новые стили карточки */
